Debian Bug report logs - #377862
RM: xbox-cromwell -- RoQA; orphaned, few popcon installs, buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 17:48:17 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Pye <dmp@davidmpye.dyndns.org>, <wnpp@debian.org>:
Bug#377862; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to David Pye <dmp@davidmpye.dyndns.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Cc: rmh@aybabtu.com
Subject: O: libxbox -- Headers for use with libxbox
Date: Tue, 11 Jul 2006 19:45:44 +0200
Package: wnpp
Severity: normal

The current maintainer of xbox-cromwell, David Pye <dmp@davidmpye.dyndns.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xbox-cromwell
Binary: xbox-cromwell
Version: 2.40-1
Priority: extra
Section: misc
Maintainer: David Pye <dmp@davidmpye.dyndns.org>
Build-Depends-Indep: cdbs, debhelper (>= 4.1.0)
Architecture: all
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/x/xbox-cromwell
Files:
 2ac9bd7d33e3fe6ddf198196869b038e 598 xbox-cromwell_2.40-1.dsc
 90b4a6e9f925cf30f6a1a180b3efc91b 1023934 xbox-cromwell_2.40.orig.tar.gz
 62a35652aaddf9ed09ffca60d20c61c3 1957 xbox-cromwell_2.40-1.diff.gz

Package: xbox-cromwell
Priority: extra
Section: misc
Installed-Size: 1328
Maintainer: David Pye <dmp@davidmpye.dyndns.org>
Architecture: all
Version: 2.40-1
Recommends: xbox-raincoat
Filename: pool/main/x/xbox-cromwell/xbox-cromwell_2.40-1_all.deb
Size: 412254
MD5sum: ba24b2f1ca239df01e34b8babd8e4a64
SHA1: 228c3ae18e228a7fdf15bdda2598e854d36d84fd
SHA256: 9b315a8a283670c81ee99b82ac73468c3520220c761f878abb8e1c3b9d575ecc
Description: Xbox BIOS image
 BIOS image for your Xbox with bootloader capabilities.  Unlike Microsoft's
 propietary BIOS, this one allows for loading of unsigned custom kernels.
 .
 WARNING: Flashing the wrong image without a rescue modchip can turn your
 Xbox into a brick.  See README.Debian for details.
Tag: admin::hardware, role::content:data, use::driver

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mario Iseli <mario@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Mario Iseli <mario@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 377862-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 377862-close@bugs.debian.org
Cc: xbox-cromwell@packages.debian.org, xbox-cromwell@packages.qa.debian.org
Subject: Bug#377862: fixed
Date: Mon, 12 Feb 2007 10:11:34 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xbox-cromwell |     2.40-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377862@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:18:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 03:50:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.